/*
	--------------------------------------------------
	STRUCTURE STYLES
	--------------------------------------------------

	Author:	eSolutionsGroup.ca

*/

/* structure.css are the styles for the DIVs in a website and should not contain
any typographic or content-related styles for a site. The styles within are strictly
used to create the layout/structure of the website and, as such, this style sheet
will (almost) never need to be altered by the client or back-end programmers. */

/* ----- comment styles well for better reference later! ----- */
/* ----- try to lay this out in the following sections and from top to bottom on pages ----- */


/* ===================================================================================== STYLES FOR ALL PAGES */


/* ===== Main Wrappers For Site ===== */

#wrapper {
	width: 100%;
	min-width: 980px;
	position: relative;
	overflow: hidden;
}

#uber {
	position: relative;
	margin: auto;
	width: 980px;
	z-index: 1202;
}

#uberInner{
	width: 980px;
	padding: 0 40px;
	margin-left: -40px;
	background: #FFF;
}


/* ===== Header ===== */

#header {
	float: left;
	margin: 0;
	width: 980px;
	position: relative;
	z-index: 1201;
}


/* ===== Logo ===== */

#logo {
	position: absolute;
	top: 20px;
	left: -3px;
	padding: 1px;
	width: 167px;
	height: 132px;
	float: left;
}

#logo a{
	display: block;
	width: 167px;
	height: 132px;
	float: left;
}

#logo a:focus {
	outline: 1px solid #194f90;
}

#logo a:focus img{ outline: none; }

.homepage h1{
	width: 0px;
	height: 0px;
	text-indent: -9999px;
	position: absolute;
	top: 0;
	left: 0;
}


/* ===== Top Navigation ===== */

#topNavContainer {
	white-space: nowrap;
	text-overflow: ellipsis;
	float: left;
	padding: 34px 0px 0px 0px;
	margin: 0px 0px 0px 250px;
	text-align: right;
	overflow: hidden;
	height: 20px;
	width: 730px;
	font-size: 14px;
	line-height: 20px;
	opacity: 0;
	transition: opacity .3s ease-in-out;
}

#topNav{
	display: inline-block;
}


/* ===== Translate ===== */

#translateContainer {
	display: inline-block;
}

#google_translate_element {
	display: inline-block;
	padding: 0 0 0 0;
}

#translateContainer .goog-te-gadget-simple {
	border: none;
	padding: 0;
}

#translateContainer .goog-te-menu-value {
	margin: 0;
	padding: 0;
}

#translateContainer .goog-te-menu-value:hover span, #translateContainer .goog-te-menu-value:active span, #translateContainer .goog-te-menu-value:focus span {
	text-decoration: underline;
}

#translateContainer .goog-te-menu-value span{
	font-size: 14px;
	line-height: 20px;
	font-weight: normal;
}

#translateContainer .goog-te-gadget-simple > img { display: none; }
#translateContainer .goog-te-gadget-simple > span { vertical-align: initial !important; }
#translateContainer .goog-te-menu-value img, .goog-te-menu-value span { display: none; }
#translateContainer .goog-te-menu-value span:first-child { display: inline-block; }


/* ===== Search ===== */

/*#search {
	position: relative;
	float: right;
	display: block;
	margin: 13px 0 17px 0;
	padding: 0;
	width: 372px;
	height: 34px;
	background: url(../images/structure/searchBox.png) no-repeat 0 0;
}

#search form { display: inline; }*/

#search .searchText {
	position: absolute;
	padding: 0;
	top: 0px;
	left: 15px;
	border: none;
	width: 300px;
	height: 34px;
	line-height: 34px;
	background: transparent;
	font-size: 16px;
	color: #000;
}

#search .gobutton {
	position: absolute;
	top: 0;
	right: 0;
	width: 43px;
	height: 34px;
}

#search input.gobutton:focus{ outline: 1px solid #37513F; }

/* Allow user to access Search page without JavaScript */
#search .gobutton.noscript{
    text-indent: -9999px;
    display:block;
    overflow:hidden;
}

/* ==== Cludo Search ==== */

.searchContainer {
    max-width: 100%;
    margin: auto;
	position: relative;
	float: right;
	display: block;
	margin: 13px 0 17px 0 !important;
	padding: 0;
	width: 372px;
	height: 34px;
	background: url(../images/structure/searchBox.png) no-repeat 0 0;	
}
.searchInput,
.searchButton {
	padding: .35em .75em;
	border: none;
	font-size: 1.1rem;
	text-decoration: none;
}
.searchInput {
	-webkit-appearance: none;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;		
	position: absolute;
	padding: 0;
	top: 0px;
	left: 15px;
	border: none;
	width: 300px;
	height: 34px;
	line-height: 34px;
	background: transparent;
	font-size: 16px;
	color: #000;
}

.searchInput::placeholder {
	color: lighten(#000,20%);
}      

.searchButton {
	text-transform: uppercase;
	text-indent: -9999px;
	background: transparent !important;	
	position: absolute;
	top: 0;
	right: 0;
	width: 43px;
	height: 34px;
	cursor: pointer;
}

#cludo-search-form .search_autocomplete, #cludo-search-form-content .search_autocomplete, .cludo-search-form .search_autocomplete, .cludo-search_autocomplete .search_autocomplete{
	top: 34px !important;
}




/* ===== Main Navigation ===== */

#mainNav {
	position: relative;
	clear: both;
	margin: 0px 0px 0px 0px;
	max-width: 980px;
	z-index: 1000;
}


/* ===== Main Content Container ===== */

#main {
	position: relative;
	float: left;
	width: 980px;
}


/* ===== Footer ===== */

#footer {
	float: left;
	margin: 0;
	padding: 20px 40px 20px 40px;
	width: 980px;
	margin-left: -40px;
	font-size: 13px;
	line-height: 17px;
	background: #f5f5f5;
	color: #000;
}

#footer p{ margin: 0 !important; }

#footerLeft {
	float: left;
	width: 480px;
	overflow: hidden;
}

#footerLogo {
	float: left;
	padding: 0 22px 0 12px;
	width: 89px;
	height: 70px;
}

#footerText {
	float: left;
	width: 356px;
	padding: 10px 0 0 0;
	overflow: hidden;
}

#footerRight {
	float: left;
	width: 500px;
	overflow: hidden;
	text-align: right;
}

#footerNav {
	float: left;
	margin: 0;
	padding: 10px 0 0 0;
	width: 500px;
	min-height: 32px;
	max-height: 34px;
	overflow: hidden;
}

#footerRightBottom {
	float: right;
	max-width: 500px;
}

#feedback{
	float: left;
}

#esol {
	float: left;
	margin: 0px 0px 0px 25px;
}

#footerRight a.securedContent {
    background: url(../images/structure/smPeople.png) 0 0 no-repeat;
    display: block;
    float: right;
    height: 24px;
    overflow: hidden;
    position: relative;
    text-indent: 9999em;
    width: 24px;
    color: #fff !important;
    font-size: 1%;
    top: -2px;
}

/* ===== Social Links Sidebar ===== */

.fixedSocialLinks {
	position: fixed;
	right: 0;
	top: 183px;
	display: block;
	width: 48px;
	min-height: 192px;
	z-index: 3001;
	box-shadow: 0 0 5px 1px rgba(0,0,0,.3);
}

.interior .fixedSocialLinks{
	top: 164px;
}

.interior.landing .fixedSocialLinks{
	top: 241px;
}

.fixedSocialLinks .fixedSocial {
	position: relative;
	display: block;
	text-indent: -9999px;
	text-align: left;
	overflow: hidden;
	width: 48px;
	height: 48px;
	z-index: 0;
	vertical-align: middle;
}

.fixedSocialLinks .fixedSocial.Twitter {
	background: url(../en/resourcesGeneral/social/icon_twitter.jpg) center center no-repeat;
}

.fixedSocialLinks .fixedSocial.Instagram {
	background: url(../en/resourcesGeneral/social/icon_instagram.jpg) center center no-repeat;
}

.fixedSocialLinks .fixedSocial.Linkedin {
	background: url(../en/resourcesGeneral/social/icon_linkedin.jpg) center center no-repeat;
}

.fixedSocialLinks .fixedSocial.Youtube {
	background: url(../en/resourcesGeneral/social/icon_youtube.jpg) center center no-repeat;
}

/* ===== Social Links ===== */

#socialLinks{
	float: right;
	max-width: 400px;
}

#socialLinks p{
	float: left;
	max-width: 63px;
	font-size: 15px;
	line-height: 36px;
	font-weight: bold;
	margin: 0 !important;
}

#socialLinks ul{
	margin: 0 !important;
	padding: 0;
	list-style-type: none;
	list-style-image: none;
	float: left;
	max-width: 310px;
}

#socialLinks li{
	float: left;
	margin: 0 0 0 7px !important;
}

#socialLinks li img{ height: 36px; }
#socialLinks a:focus img{ outline: 1px solid #989898; }

/* ===================================================================================== STYLES HOME PAGE */

/* ===== Banner ===== */

#homepageBannerContainer {
	float: left;
	margin: 0 0 0 0;
	width: 683px;
	height: 420px;
	overflow: hidden;
}

#homepageBanner {
	/*display: none;*/ /* Display none if using rotating banners */
}

#homeBtn00 {
  	height: 100px;
  	position: absolute;
  	right: 0;
  	top: 18px;
  	width: 299px;
  	z-index: 100;
}

#homeBtn01 {
  	height: 100px;
  	position: absolute;
  	right: 0;
  	top: 132px;
  	width: 299px;
  	z-index: 100;
}

#homeBtn02 {
  	height: 100px;
  	position: absolute;
  	right: 0;
  	top: 246px;
  	width: 299px;
  	z-index: 100;
}

#homeBtn03 {
  	height: 100px;
  	position: absolute;
  	right: 0;
  	top: 360px;
  	width: 299px;
  	z-index: 100;
}

     #homeBtn00 img, #homeBtn01 img, #homeBtn02 img, #homeBtn03 img {
        width: 299px;
        height: 100px;
        overflow:hidden;
    }

#contentWrapper{
	background: #fff;
	padding: 14px 0;
}

#contentWrapperInner{
	width: 980px;
	margin: 0 auto;
}

/* ===== Left Content ===== */

#contentLeftContainer{
	float: left;
	width: 683px;
	overflow: hidden;
	padding-bottom: 20px;
}

#contentLeft{
	width: 608px;
	height: 81px;
	padding: 27px 30px 30px 30px;
	float: left;
	background: #ededed;
	position: relative;
}

#contentNews{
	overflow: hidden;
	width: 608px;
	height: 81px;
	font-size: 17px;
	line-height: 25px;
}

#contentNews p{ margin: 0 !important; }

#contentNews a{
	font-weight: normal;
	color: #194f90;
}

#contentNews h2{
	text-transform: uppercase;
	color: #000;
	font-size: 18.5px;
	line-height: 24px;
	font-weight: 600;
	margin: 0 0 5px 0 !important;
}

a#newsPauseBtn, a#newsPauseBtn:link, a#newsPauseBtn:visited {
    background: url(../images/structure/news_pause_btn.png) 0 0 no-repeat;
    cursor: pointer;
    display: block;
	position: absolute;
	right: 15px;
	bottom: 15px;
    font-size: 1%;
    height: 22px;
    text-indent: -9999px;
    width: 22px;
}

a#newsPauseBtn:hover, a#newsPauseBtn:active, a#newsPauseBtn:focus {
	background-position: 0 -22px;
}

a#newsPauseBtn.paused, a#newsPauseBtn.paused:link, a#newsPauseBtn.paused:visited {
	background-position: 0 -44px;
}

a#newsPauseBtn.paused:hover, a#newsPauseBtn.paused:active, a#newsPauseBtn.paused:focus {
	background-position: 0 -66px;
}


/* ===== Right Content ===== */

#contentRightContainer {
	float: right;
	width: 299px;
	overflow: hidden;
}

.rotatingImage, .rotatingImage img{
	float: left;
	width: 299px;
	height: 138px;
}

.rotatingImage a:focus img{
	outline: none;
	border-left: 5px solid #194f90;
}

/* ===== Bottom Content ===== */

#contentBottom{
	width: 980px;
	float: left;
	overflow: hidden;
	position: relative;
	padding: 20px 0 30px 0;
}

#twitterWrapper{
	height: 51px;
	overflow: hidden;
}

#twitterFeed{
	width: 980px;
	margin: 0 auto;
	background: url(../images/structure/icon_twitter.png) no-repeat 0 12px;
	position: relative;
	height: 51px;
}

#twitterFeed h2{
	font-size: 18.5px;
	line-height: 24px;
	font-weight: 600;
	padding: 0 56px 0 12px;
	float: left;
	background: url(../images/structure/icon_twitter.png) #FFF right 0 no-repeat;
	margin: 0 !important;
	position: absolute;
	top: 5px;
	left: 20px;
}

#twitterFeed h2 a{
	font-weight: normal;
	color: #000;
}

.tweetContent{
	padding: 14px 56px 0 42px;
	font-size: 15px;
	line-height: 22px;
	height: 22px;
	color: #fff;
	overflow: hidden;
}
.tweetBody
{
    width: 890px;
	height: 22px;
	overflow: hidden;
}

.tweetContent a{
	display: block;
	font-weight: normal !important;
	color: #fff !important;
	width: 890px;
	height: 22px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

a#pauseBtn, a#pauseBtn:link, a#pauseBtn:visited {
    background: url(../images/structure/pause_btn.png) 0 0 no-repeat;
    cursor: pointer;
    display: block;
	position: absolute;
	right: 0;
	top: 15px;
    font-size: 1%;
    height: 22px;
    text-indent: -9999px;
    width: 22px;
}

a#pauseBtn:hover, a#pauseBtn:active, a#pauseBtn:focus {
	background-position: 0 -22px;
}

a#pauseBtn.paused, a#pauseBtn.paused:link, a#pauseBtn.paused:visited {
	background-position: 0 -44px;
}

a#pauseBtn.paused:hover, a#pauseBtn.paused:active, a#pauseBtn.paused:focus {
	background-position: 0 -66px;
}

/* ===== Homepage quicklinks ===== */

#quickLinks {
	width: 185px;
	overflow: hidden;
}

#quickLinks .quickLinksHeader {
	padding: 20px 0px 0px 0px;
}

#quickLinks .quickLinksBody {
	padding: 0px 0px 0px 0px;
}

#quickLinks .quickLinksBody ul{
	list-style-type: none;
	list-style-image: none;
	padding: 0px;
	margin: 0px;
}

#quickLinks .quickLinksBody li, #quickLinks .quickLinksBody ul p{
	padding: 0px;
	margin: 0px;
}

#quickLinks .quickLinksFooter {
	padding: 0px 0px 0px;
}

/* Homepage advanced quick link dropdown */

#quickLinksContainer{
	float: left;
	width: 980px;
	height: 49px;
	position: relative;
	z-index: 403;
	margin: 10px 0px;
}

#quickLinksAdvanced{
	position: relative;
	width: 980px;
	height: 49px;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	z-index: 402;
}

#quickLinksAdvanced ul{
	list-style-type: none;
	list-style-image: none;
	padding: 0px;
	margin: 0px !important;
}

#quickLinksAdvanced li{
	margin: 0 !important;
	position: relative;
	z-index:500;
}

#quickLink01, #quickLink02, #quickLink03, #quickLink04, #quickLink05 {
	float:left;
}

a.mainQuickLink, a.mainQuickLink:link, a.mainQuickLink:visited {
	display: block;
	position: relative;
	color: #FFF;
	font-size: 1%;
	text-indent: -9999em;
	width: 196px;
	height: 49px;
	background: url(../en/images/structure/quicklink_advanced.gif) 0 0 repeat;
	overflow: hidden;
	color: #000;
	text-decoration: none;
}

#quickLinksAdvanced #quickLink05 a.mainQuickLink, #quickLinksAdvanced #quickLink05 a.mainQuickLink:link, #quickLinksAdvanced #quickLink05 a.mainQuickLink:visited{
	text-indent: 0;
	text-align: center;
	font-size: 15px;
	line-height: 43px;
	height: 43px;
	padding: 6px 0 0 20px;
	width: 176px;
}

#quickLink01 a.mainQuickLink { background-position: 0px 0px; }
#quickLink02 a.mainQuickLink { background-position: -196px 0px; }
#quickLink03 a.mainQuickLink { background-position: -392px 0px; }
#quickLink04 a.mainQuickLink { background-position: -588px 0px; }
#quickLink05 a.mainQuickLink { background-position: -784px 0px; }

#quickLink01 a.mainQuickLink:hover, #quickLink01 a.mainQuickLink:focus, #quickLink01 a.currentHover { background-position: 0px -49px; }
#quickLink02 a.mainQuickLink:hover, #quickLink02 a.mainQuickLink:focus, #quickLink02 a.currentHover { background-position: -196px -49px; }
#quickLink03 a.mainQuickLink:hover, #quickLink03 a.mainQuickLink:focus, #quickLink03 a.currentHover { background-position: -392px -49px; }
#quickLink04 a.mainQuickLink:hover, #quickLink04 a.mainQuickLink:focus, #quickLink04 a.currentHover { background-position: -588px -49px; }
#quickLink05 a.mainQuickLink:hover, #quickLink05 a.mainQuickLink:focus, #quickLink05 a.currentHover { background-position: -784px -49px; }

#quickLink01 a.current { background-position: 0px -98px !important; }
#quickLink02 a.current { background-position: -196px -98px !important; }
#quickLink03 a.current { background-position: -392px -98px !important; }
#quickLink04 a.current { background-position: -588px -98px !important; }
#quickLink05 a.current { background-position: -784px -98px !important; }

/* Image Icons */
.mainQuickLinkImage {
    height: 56px;
    left: 25px;
    position: absolute;
    top: 3px;
    width: 28px;
}


/* ========== 2nd Level (Drop-down) Quick Links ========== */

#quickLinksAdvanced .quickDropDown{
	display: none;
	position: absolute;
	top: 49px;
	width: 948px;
	z-index: 400;
	padding: 0 15px 0 15px;
	overflow: hidden;
	background-color: #FFF;
	border-bottom: 6px solid #E5B53B;
	border-left: 1px solid #E5B53B;
	border-right: 1px solid #E5B53B;
}

#quickLinksAdvanced #quickLink01 .quickDropDown{ left: 0px;}
#quickLinksAdvanced #quickLink02 .quickDropDown{ left: -196px;}
#quickLinksAdvanced #quickLink03 .quickDropDown{ left: -392px;}
#quickLinksAdvanced #quickLink04 .quickDropDown{ left: -588px;}
#quickLinksAdvanced #quickLink05 .quickDropDown{ left: -784px;}

#quickLinksAdvanced .quickDropDown ul{
	list-style-type: none;
	list-style-image: none;
	padding:  0 !important;
}

.myZone{
	width: 289px;
	min-height: 100px;
	padding: 24px 13px 42px 13px;
	margin: 0 0 30px 0;
	float: left;
	overflow: hidden;
	position: relative;
	color: #000000;
	font-family: 'Source Sans Pro', Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 16px;
}

.myZone h2{
	font-size: 18px;
	line-height: 23px;
	font-weight: normal;
	color: #000;
	margin: 3px 0 2px 0;
}

.myZone a, .myZone a:link, .myZone a:visited{ color: #000; text-decoration: none; }
.myZone a:hover, .myZone a:active, .myZone a:focus{ color: #000; text-decoration: underline; }
.myZone a .title, .myZone a:link .title, .myZone a:visited .title{ color: #00853f; }

.myZone a.viewMore, .myZone a.viewMore:link, .myZone a.viewMore:visited{
	display: block;
	width: 289px;
	height: 34px;
	font-size: 16px;
	line-height: 34px;
	text-align: center;
	position: absolute;
	bottom: 0px;
	left: 13px;
	background: #f2d99a;
	color: #333;
}


/* Calendar Popup */

.calendarItem{ width: 289px; padding: 12px 0 13px 0; float: left; height: 52px; overflow: hidden; border-top: 1px solid #CCC; }
.myZone .calendarItem.first{ border: none; }

.calendarItem .date{
	margin: 3px 10px 0 0;
	float: left;
	text-transform: uppercase;
	text-align: center;
	height: 30px;
	width: 45px;
	padding: 7px 0;
	font-size: 15px;
	line-height: 15px;
	font-weight: 600;
	background: #f2d99a;
	color: #333;
}

.calendarItem .description{
	width: 231px;
	float: left;
}

.myZone a .title, .myZone a:link .title, .myZone a:visited .title{
	display: block;
	color: #000;
	font-size: 16px;
	line-height: 18px;
	font-weight: bold;
	width: 231px;
}

/* List */

.myZone ul{
	margin: 0;
	padding: 0;
}

.myZone li{
	margin: 0;
	padding: 5px 0;
	border-top: 1px solid #CCC;
}

.myZone li:first-child{ border: none; }


/* ===== Image Scroller ===== */

#partnersScroll{
	width: 691px;
	height: 86px;
	background: url(../images/structure/bg-scroll.png) 0 0 no-repeat;
	margin-bottom: 30px;
}

#partnersScroll #scrollPar{
	position: relative;
	padding: 0px;
	margin: 0;
	width: 691px;
	height: 86px;
}

#partnersScroll .footerGroup{
	float: left;
	margin: 0px 0;
	overflow: hidden;
	width: 601px;
	height: 76px;
}


#partnersScroll a#footerBannersPrevPar{
	background: url(../images/structure/scroll-nav-left.gif) 0px 0 no-repeat;
	width: 39px;
	height: 78px;
	display: block;
	text-indent: -9999px;
	font-size: 1px;
	cursor: pointer;
	position: absolute;
	top: 5px;
	left: 5px;
	padding: 0px;
}

#partnersScroll a#footerBannersNextPar{
	background: url(../images/structure/scroll-nav-right.gif)  0px 0 no-repeat;
	width: 39px;
	height: 78px;
	display: block;
	text-indent: -9999px;
	font-size: 1px;
	cursor: pointer;
	float: left;
	position: absolute;
	top: 5px;
	right: 5px;
	padding: 0px;
}

#partnersScroll a#footerBannersPrevPar:hover,
#partnersScroll a#footerBannersNextPar:hover,
#partnersScroll a#footerBannersPrevPar:active,
#partnersScroll a#footerBannersNextPar:active,
#partnersScroll a#footerBannersPrevPar:focus,
#partnersScroll a#footerBannersNextPar:focus{
	background-position: -39px 0px;
}

#partnersScroll #scrollPar img{
    border: 0 none;
}

#partnersScroll #footerBannerContainerPar{
    float: left;
    height: 76px;
    overflow: hidden;
    position: absolute;
    width: 601px;
    z-index: 199;
	margin: 0;
	padding: 5px 0 5px 0;
	left: 45px;
}

#partnersScroll #slideContainerPar {
    height: 76px;
    position: absolute;
    top: 4px;
    width: 2670px; /* 3 times the width of the footerGroup (including padding) */
}

#partnersScroll .footerItem{
	float: left;
	margin: 0 0px 0 10px;
	position: relative;
	width: 126px;
	height: 76px;
	padding: 0;
	text-align: center;
}

#partnersScroll #slideContainerPar .footerItem{
	width: 126px;
	margin: 0 0 0 22px;
}

#partnersScroll .footerItem.first{ margin-left: 12px !important;}

#partnersScroll .footerItem a{
	color: #004017;
	font-weight: bold;
	line-height: 19px;
}

#partnersScroll .footerImage{
	position: relative;
}

#partnersScroll #footerBannerGroupsPar{
    display: none;
}

#partnersScroll .footerImage img{ width: 126px; height: 76px;}




/* ===================================================================================== STYLES FOR CONTENT PAGES */


/* ===== Actions and Breadcrumbs ===== */

#actionsContainer {
	position: relative;
	float: left;
	width: 940px;
	padding: 18px 20px 18px 20px;
	background-color: #194f90;
	font-size: 15px;
	line-height: 20px;
	z-index: 999;
}

#breadcrumbs {
	float: left;
	color: #fff;
	width: 680px;
	padding: 2px 0 0 0;
	overflow: hidden;
}

#actions {
	position: relative;
	float: right;
	padding: 0px 0px 2px 10px;
	max-width: 250px;
	line-height: 17px;
	text-align: right;
	z-index: 998;
}

#actions form { display: inline; }


/* ===== Interior Layout ===== */

#subNavContainer {
	width: 249px;
	float: left;
	min-height: 15px;
}

.mainInterior {
	background: #FFF url(../images/structure/template_content_background.gif) repeat-y 0 0;
}

#contentInt {
	float: left;
	padding: 20px 30px 30px 30px;
	width: 671px;
	overflow: hidden;
}


/* -- This is a full width interior - used when there is no sub navigation on the page -- */

.wide .mainInterior {
	background: #FFF url(../images/structure/template_content_background-wide.gif) repeat-y 0 0;
}

.wide .calcInterior {
	background: #FFF;
}

.wide #contentInt {
	padding: 20px 30px 20px 30px;
	width: 920px;
}

.wide #calcInt {
	padding: 20px 0 20px 0;
	width: 980px;
}

.wide #subNavContainer {
	display: none;
}


/* Interior quicklinks */
#intFloatRight {
	float: right;
	width: 180px;
	overflow:hidden;
	background: #194f90;
	margin: -20px -30px 30px 28px;
	-webkit-border-bottom-left-radius: 30px;
	-moz-border-radius-bottomleft: 30px;
	border-bottom-left-radius: 30px;
}
#intFloatRight.hide {
	display: none;
}
#intQuicklinks {
	padding: 38px 20px 25px 20px;
	margin: 0 0 22px 0;
	width: 140px;
}
#intQuicklinks p, #intQuicklinks ul, #intQuicklinks li {
	margin: 0 !important;
}
#intQuicklinks .intQuicklinksHeader {
	padding-left: 5px;
}
#intQuicklinks .intQuicklinksHeader p {
	color: #fff;
	font-size: 19px;
	line-height: 24px;
	padding: 0 0 7px 0;
}
#intQuicklinks .intQuicklinksBody li {
	list-style-type: none;
	list-style-image: none;
	padding-left: 5px;
	border-top: 1px solid #8190c1;
	font-size: 14px;
	line-height: 20px;
}
#intQuicklinks .intQuicklinksBody li a {
	background-position: left;
	padding: 9px 0 9px 0px;
	text-decoration: none;
	font-weight: normal;
	display: block;
	overflow: hidden;
	color: #fff;
}

#intQuicklinks .intQuicklinksBody li a:hover, #intQuicklinks .intQuicklinksBody li a:active, #intQuicklinks .intQuicklinksBody li a:focus { text-decoration: underline; }

/* Interior Quick Links image is now an editable token */
#intBanner{
	float: left;
	width: 980px;
	height: 262px;
	overflow:hidden;
}

/* Auto resize the image */
#intBanner img{
	width: 980px;
	height: 262px;
}

/* Removes Thumbnails from Photo Gallery when inserted into Interior Banner Area */
#intBanner .ad-nav, #intQuicklinks .ad-nav{ display:none;}

/* Set Default image when JavaScript disabled - DO NOT CHANGE IMG PATH*/
#intBanner{
	background: url(../en/rotatingimages/defaultInterior/defaultInteriorBanner.jpg) no-repeat 0 0 #FFFFFF;
	background-size: cover;
}

/* For iCreate side only
#toggleContent { height:25px;}*/

/* For Google Translate page */
#translanguages ul {
	width:300px;
	float:left;
	margin-right:20px;
}

#translanguages.rightcolumn ul {
	margin-left:20px;
}

#translanguages a, #translanguages a:link, #translanguages a:visited {
	text-decoration:none;
}

#translanguages a:hover,#translanguages a:active, #translanguages a:focus {
	text-decoration: underline;
}

/* For the Interior wide banner at the top - remove if not applicable */
#intBanner #interiorBannerImage.hide, #intBanner #interiorBannerLink.hide, #intBanner.hide {
    display:none;
}
#intBanner p, #intQuicklinks .intQuicklinksPhoto p {
    margin: 0 !important;
}

#formModal {
	position: fixed;
	display: none;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,.5);
	z-index: 9997;
}
#formModal.open {
	display: block;
}
#formModal .modalContent {
	position: relative;
	margin: -750px auto 0;
	padding: 15px 30px 30px;
	width: 100%;
	height: auto;
	max-width: 600px;
	max-height: 100%;
	background-color: white;
	box-shadow: 0 15px 30px rgba(0,0,0,.25);
	overflow-y: auto;
	z-index: 9998;
	transition: margin .5s ease;
}
#formModal .closeModal {
	position: absolute;
	padding: 5px;
	top: 10px;
	right: 0;
	font-size: 14px;
	text-transform: uppercase;
	color: white;
	background-color: #194f90;
	box-shadow: 0 5px 10px rgba(0,0,0,.25);
	cursor: pointer;
	z-index: 9999;
}
#formModal.open .modalContent {
	margin-top: 0;
}
#formModal .modalContent iframe {
	width: 100%;
	height: 700px;
	vertical-align: top;
}